=== debian/control ===
Source: metar
Section: utils
Priority: optional
Maintainer: Kees Leune <kees@leune.org>
Standards-Version: 3.9.8
Build-Depends: libcurl3-gnutls-dev, dh-autoreconf, debhelper (>= 9)

Package: metar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to download/decode METAR reports
 Metar is a small utility that will download meteorological reports for
 aviation from the NOAA HTTP server at weather.noaa.gov and optionally decodes
 them into a human readable form.
 .
 This package is particularly useful is you want to quickly find out what the
 weather is like in places all over the world and you do not need fancy GUIs.
