## metar 20190227.1

=== debian/changelog ===
metar (20190227.1-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Science team
    Closes: #723138
  * Add fake watch file since for the moment it does not help to fetch latest
    upstream which is just touching debian/ dir
  * DEP5
  * d/rules: Remove boilerplate
  * d/rules: Short dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entries 20050622.1-1, 20041223.2-1,
    20041223.1-1.
  * d/rules: Drop options that are default in dh compat level 13 and
    enable hardening options
  * Fix description
    Closes: #582935
  * Update url to icao stations
    Closes: #995951

 -- Andreas Tille <tille@debian.org>  Sun, 15 Sep 2024 10:03:50 +0200

metar (20190227.1-1) unstable; urgency=medium

  [ Kees Leune ]
  * New upstream release (Closes: #921840, thanks Sven Paulus)
  - Merge pull request #5 from subsven.  This fixes the URL change at
    NOAA from HTTP to HTTPS.

  [ Joost van Baal-Ilić ]
  * debian/source/format: explicitly set to modern 3.0 (quilt).
  * debian/rules: for now give up updating config.{guess,sub} since it
    breaks generating a source package.
  * debian/control: fix Homepage url.
  * debian/control: add myself to Uploaders, after discussing with Kees.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 02 Mar 2019 13:56:49 +0000

metar (20170329.1-1) unstable; urgency=low

  * Added mps as wind unit

 -- Kees Leune <kees@leune.org>  Mon, 29 May 2017 14:41:25 -0400

metar (20161013.1-1) unstable; urgency=low

  * New upstream release
  * fixed error in perlpod and updated buffer alignment
  * Updated default CURL behavior; will now follow redirects
  * Changed default URL

 -- Kees Leune <kees@leune.org>  Thu, 16 Feb 2017 20:22:36 -0500

metar (20061030.1-2+deb8u1) jessie; urgency=medium

  * Non-maintainer upload
  * Import patch for new METAR URL from Kees Leune (Closes: #839907)

 -- Daniel Lange <dl.ml1@usrlocal.de>  Thu, 24 Nov 2016 15:17:56 +0100
