=== debian/control ===
Source: metar
Section: utils
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kees Leune <kees@leune.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Standards-Version: 4.7.0
Build-Depends: libcurl4-openssl-dev, debhelper-compat (= 13)
Vcs-Browser: https://salsa.debian.org/science-team/metar
Vcs-Git: https://salsa.debian.org/science-team/metar.git
Homepage: https://github.com/keesL/metar
Rules-Requires-Root: no

Package: metar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utility to download/decode METAR reports
 Metar is a small utility that will download meteorological reports for
 aviation from the NOAA HTTP server at weather.noaa.gov and optionally decodes
 them into a human readable form.
 .
 This package is particularly useful if you want to quickly find out what the
 weather is like in places all over the world and you do not need fancy GUIs.
