=== debian/watch ===
version=4

opts=dversionmangle=s/.*/0.No-Track/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

# FIXME
# Asked for upstream release in https://github.com/keesL/metar/issues/16
# Fetching the latest Commit makes no real sense since a lot of commits are just affecting
# the debian/ dir maintained in upstream repository and are no changes in upstream code
# Thus for the moment the watch file is deactivated above
#
#opts="mode=git,pretty=%cd.%h" \
#    https://github.com/keesL/metar.git HEAD
